= form_for @intercrop do |f|
  - if @intercrop.errors.any?
    #error_explanation
      %h2= "#{pluralize(@intercrop.errors.count, "error")} prohibited this intercrop from being saved:"
      %ul
        - @intercrop.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :title
    = f.text_field :title
  .actions
    = f.submit 'Save'
